<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="task" id="hardware" xml:lang="he">
  <info>

    <link type="guide" xref="index" group="hardware"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>

    <title type="link" role="trail">Hardware</title>

    <desc>Configure hardware and diagnose problems, including printers,
    displays, disks, and more.</desc>
    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-hardware.svg"/>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Hardware &amp; drivers</title>

<links type="topic" style="linklist"/>

<links type="topic" style="linklist" groups="more">
  <title>More topics</title>
</links>

<section id="problems" style="2column">
  <info>
    <title type="link" role="trail">Problems</title>
    <title type="link">Hardware problems</title>
  </info>
 <title>Common problems</title>
 <links type="topic" style="linklist"/>
</section>

</page>
